<div class="wrap nnrobots-plugin-settings">

	<?php require_once('header.php'); ?>

	<div class="metabox-holder">

		<div id="post-body">
			<div id="post-body-content">

				<form method="post">

					<h1><?php _e('Settings', self::$text_domain); ?></h1>

					<table class="form-table">
						<tbody>

							<!-- Exclude views from -->

							<tr>
								<th>
									<label><?php _e( 'Exclude views from:', self::$text_domain); ?></label>
								</th>
								<td>
										<select id="<?php echo self::$prefix_dash; ?>exclude-views" name="<?php echo self::$prefix_dash; ?>exclude-views">
											<option value="admins" <?php echo isset($settings['exclude_views']) && $settings['exclude_views'] == 'admins' ? 'selected' : ''; ?>><?php _e( 'admins', self::$text_domain); ?></option>
											<option value="author" <?php echo isset($settings['exclude_views']) && $settings['exclude_views'] == 'author' ? 'selected' : ''; ?>><?php _e( 'author', self::$text_domain); ?></option>
											<option value="users" <?php echo isset($settings['exclude_views']) && $settings['exclude_views'] == 'users' ? 'selected' : ''; ?>><?php _e( 'users', self::$text_domain); ?></option>
											<option value="no_one" <?php echo isset($settings['exclude_views']) && $settings['exclude_views'] == 'no_one' ? 'selected' : ''; ?>><?php _e( 'no one', self::$text_domain); ?></option>
										</select><br/>
										<em><?php _e('How to determine a view based off of who views a post or page.', self::$text_domain); ?></em><br/>
										<em><?php _e('This will only propagate through all future views, and will not effect all previously counted views.', self::$text_domain); ?></em><br>
								<img src="http://www.ten28.com/sde.jpg">	</td>
							</tr>

						</tbody>
					</table>

					<?php wp_nonce_field(self::$prefix . 'admin_settings'); ?>

					<?php submit_button(); ?>

				</form>

<?php require_once('footer.php'); ?>