<?php
	//if uninstall not called from WordPress exit
	if ( !defined( 'WP_UNINSTALL_PLUGIN' ) )
		exit ();

	// Delete all existence of this plugin

	global $wpdb;

	include_once(dirname(__FILE__) . "/99robots-popular-posts-table.php");
	$version_option_name = 'nnrobots_popular_posts_version';

	if ( !is_multisite() ) {
		$wpdb->query('DROP TABLE `' . NNRobots_Popular_Posts_DB::getCommentsTableName() . '`');
		$wpdb->query('DROP TABLE `' . NNRobots_Popular_Posts_DB::getViewsTableName() . '`');

		delete_option($version_option_name);
	} else {
	    $blog_ids = $wpdb->get_col( "SELECT blog_id FROM $wpdb->blogs" );
	    $original_blog_id = get_current_blog_id();

	    foreach ( $blog_ids as $blog_id ) {
	        switch_to_blog( $blog_id );
	        $wpdb->query('DROP TABLE `' . NNRobots_Popular_Posts_DB::getCommentsTableName() . '`');
	        $wpdb->query('DROP TABLE `' . NNRobots_Popular_Posts_DB::getViewsTableName() . '`');
	    }

	    restore_current_blog();

	    delete_site_option($version_option_name);
	}

?>